Hacking updating help please

Captain Charisma

Well-Known Member
OP
Newcomer
Joined
Jul 26, 2009
Messages
90
Trophies
0
XP
218
Country
ive got 2.3E FW, Homebrew channel. and i want to update all this to their latest versions. i get error when i play NSMBW and the new COD. how do i fix this, its been so long, wht do i need to do to update? if someone can send me the links, it would be really appreciated.
 

Captain Charisma

Well-Known Member
OP
Newcomer
Joined
Jul 26, 2009
Messages
90
Trophies
0
XP
218
Country
wen i press the newgamma thing.. the first screen says:
your cios has revioson 7
neo gamma was written for revision 14 and up, if u get compatibility problems, update the cios!


how do i do this?
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
    Xdqwerty @ Xdqwerty: @Psionic Roshambo, i mean, it worked on Stephen Hawking